# ActionSequenceService

ActionSequenceService : `Instance`

## Overview

ActionSequenceService is a service that manages ActionSequences used in the game.

It can be accessed using `game:GetService("ActionSequenceService")`.

ActionSequences must be organized under the ActionSequenceService.

## Properties

## Methods

## Events

## See also

{% content-ref url="/pages/P9IC3JUvm3Er0Yx21SvQ" %}
[ActionSequence](/manual/studio-manual/game-development/actionsequence.md)
{% endcontent-ref %}

{% content-ref url="/pages/gnogIOuaAA9t0jRSmVYE" %}
[Running ActionSequences](/manual/studio-manual/game-development/actionsequence/running-actionsequences.md)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/development/api-reference/classes/actionsequenceservice.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
